body {
    margin: 0;
    padding: 0;
    background-color: rgb(27, 27, 27);
    color:rgb(240,240,240);
    display: flex;
    align-items: center;
    flex-direction: column;
    width:100%;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;

}

header {
    width: 90%;
    display: flex;
    justify-content: flex-end;
    padding: 12px;
    margin-top: 10px;
}

.bouton {
    width: 120px;
    height: 120px;
    border-radius: 20px;
    background-color: rgb(41, 40, 40);
    border-style: hidden;
    transition-duration: .60s;
    background-size: cover;
    background-position: center;
    cursor: pointer;
}



.language:hover {
    transition: cubic-bezier(0.075, 0.82, 0.165, 1) 0.2s;
    transform: scale(1.02);
}

h1 {
    font-family:Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
    font-size: 50px;
    font-weight: 100;
    margin-bottom: 20px;
}

header {
    width: 90%;
    display: flex;
    justify-content: flex-end;
    padding: 20px;
    margin-top: 20px;
}

.container {
    width: 90%;
    display: flex;
    flex-direction:column;
    align-items: center;
}

a {
    font-size: 50px;
    text-decoration: none;
    color: rgb(240,240,240);
}

.tile {
    width: 100%;
    background-color: rgb(40,40,40);
    margin: 20px;
    border-radius: 30px;
    display: flex;
    height: 200px;
    align-items: center;
    justify-content: center;
    
}

.text {
    justify-content: center;
}

.tile:hover {
    transition: cubic-bezier(0.075, 0.82, 0.165, 1) 0.2s;
    transform: scale(1.02);
}

.image-container {
    margin-top: 0px;
    height: 500px;
    width: 500px;
    border-radius: 100px;
    overflow: hidden;
}

.image-container img {
    height: 100%;
}

.icon {
    width: 100px;
    height: 100px;
    fill: rgb(240,240,240);  
}













